+ Reply to Thread
Results 1 to 6 of 6

Thread: PHP-Version?

  1. #1
    Junior Member
    Join Date
    Mar 2023
    Location
    Germany
    Posts
    4

    Question PHP-Version?

    Hello,
    now that version 4.9.2 supports PHP8 I have two questions.
    On my server (Virtual Server, 4vCPU,8GB RAM | 200GB SSD - Linux - Plesk) I have the possibility to run different PHP configurations.

    My first question,
    which PHP version would you recommend me based on the version 4.9.2 of flynax?

    PHP 8.0.28
    PHP 8.1.19
    or
    PHP 8.2.6

    Second question,

    Fast CGI (Apache)
    Fast FPM (Apache)
    or
    FPM (nginx)


    Thank you very much for your valued answers



    Translated with www.DeepL.com/Translator (free version)

  2. #2
    Flynax developer Rudi's Avatar
    Join Date
    Dec 2014
    Location
    Planet Earth
    Posts
    3,225
    Hello,

    - We can't say anything definite at the moment about 8.2.6

    but 8.1.19 you can safely use or if it's 8.2.0

    - It's up to you to decide what server software is better for you: Apache or Nginx

  3. #3
    Quote Originally Posted by Rudi View Post
    Hello,

    - We can't say anything definite at the moment about 8.2.6

    but 8.1.19 you can safely use or if it's 8.2.0

    - It's up to you to decide what server software is better for you: Apache or Nginx
    Hi Rudi,

    So the safest and highest version we can use is 8.2.0 or 8.1.19?

  4. #4
    Flynax developer Rudi's Avatar
    Join Date
    Dec 2014
    Location
    Planet Earth
    Posts
    3,225
    Hello Wei,

    We've just tested it and we can tell that 8.2.6 is safe to use

  5. #5
    Quote Originally Posted by Rudi View Post
    Hello Wei,

    We've just tested it and we can tell that 8.2.6 is safe to use
    That's awesome. Thank you so much Rudi

  6. #6
    Junior Member
    Join Date
    Mar 2023
    Location
    Germany
    Posts
    4

    Thank you

    Quote Originally Posted by Rudi View Post
    Hello Wei,

    We've just tested it and we can tell that 8.2.6 is safe to use
    Hello Rudi,

    Thank you for the info

+ Reply to Thread